
QGIS Application - Bug report #20761

Crashes always when opening

2018-12-10 10:18 AM - Shivam Rai

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:3.4.2 Regression?: No

Operating System: Windows 8.1 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28581

Description

Crash ID: 769c8bf188bf81a7336e2cc49f088844960187e1

Stack Trace

QList::size :

QgsMessageBar::pushMessage :

QgsMessageBar::pushInfo :

QgisApp::showSystemNotification :

QgisApp::authMessageOut :

QMetaObject::activate :

QgsAuthManager::messageOut :

QgsAuthManager::authDbQuery :

QgsAuthManager::sslCertCustomConfigByHost :

QgsNetworkAccessManager::createRequest :

QNetworkAccessManager::get :

QgsVectorLayerLoadStyleDialog::updateLoadButtonState :

QgsVectorLayerLoadStyleDialog::updateLoadButtonState :

QgisApp::QgisApp :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.2-Madeira

QGIS code revision: 22034aa070

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.3.9600

History

#1 - 2018-12-11 11:47 AM - Giovanni Manghi

- Regression? changed from Yes to No
- Pull Request or Patch supplied changed from Yes to No

- Status changed from Open to Feedback

- Category changed from GUI to Build/Install

Opening... the program? a dataset?

#2 - 2019-01-15 04:08 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
